#!/bin/bash

source ./.env.production


msg="*** TUTTI I SERVER BACKEND !!!  ****  SEI SICURO DI INVIARE GLI AGGIORNAMENTI BACKEND (NODE.JS) - SU TUTTI SERVER ??? $SERVERDIR_WEBSITE  (Y/N) ? "

if [ "$1" = "" ]; then
  read -p "$msg" risposta
else
  risposta=$1
fi

if [[ $risposta == "Y" || $risposta == "y" ]]; then
  cd /home/paolo/myproject/$DIRECTORY_SERVER/
    ./deploynodejs_on_production.sh $risposta
    ./deploynodejs_on_test.sh $risposta
fi
